@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Regular.eot");
  src: url("../fonts/Roboto-Regular.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/Roboto-Regular.woff") format("woff");
  src: url("../fonts/Roboto-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Medium.eot");
  src: url("../fonts/Roboto-Medium.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/Roboto-Medium.woff") format("woff");
  src: url("../fonts/Roboto-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Bold.eot");
  src: url("../fonts/Roboto-Bold.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/Roboto-Bold.woff") format("woff");
  src: url("../fonts/Roboto-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
body {
  background-color: #1a226b;
  margin: 0;
  justify-content: center;
  align-items: center;
}

.form {
  display: flex;
  position: fixed;
  margin: auto;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  flex-direction: column;
  width: 600px;
  height: 412px;
  background-color: white;
  border-radius: 20px;
}

.text {
  margin-top: 11px;
  margin-right: 11px;
  text-align: right;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: 700;
  color: #1a226b;
}

.heading {
  margin-top: 3px;
  margin-bottom: 10px;
  text-align: center;
  font-family: "Roboto", sans-serif;
  font-size: 50px;
  font-weight: 700;
  color: #787878;
}

.label {
  position: relative;
  padding-top: 16px;
  padding-bottom: 20px;
  padding-left: 45px;
}
.label::before {
  content: "*";
  position: absolute;
  top: 0;
  padding-left: 45px;
  left: -12px;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #787878;
}

.title {
  position: absolute;
  top: -2px;
  left: 12px;
  padding-left: 35px;
  margin-bottom: 5px;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #787878;
}

.input {
  display: block;
  width: 475px;
  padding: 8px 12px;
  background-color: #fff;
  color: #787878;
  border: 2px solid #787878;
  border-radius: 10px;
  font-family: "Roboto", sans-serif;
  font-size: 28px;
  font-weight: 700;
}

.error-label {
  border: 2px solid #CB2424;
}

.message {
  position: absolute;
  font-family: "Roboto", sans-serif;
  font-size: 10px;
  font-weight: 500;
  line-height: 16px;
  color: #CB2424;
}

.checkbox {
  width: 24px;
  height: 24px;
}

.checkbox-label {
  display: block;
  height: 50px;
  top: 9px;
  padding-left: 45px;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: 400;
  font-weight: normal;
  color: #787878;
  cursor: pointer;
}

.checkbox-error {
  border: 2px solid #CB2424;
}

.checkbox-info {
  position: absolute;
  margin-top: 10px;
  margin-left: 8px;
}

.position {
  position: absolute;
  margin-top: 32px;
  margin-left: -28px;
}

.submit-button {
  position: relative;
  left: 220px;
  width: 180px;
  padding: 18px 17px;
  line-height: inherit;
  border-radius: 10px;
  background-color: #1a226b;
  font-family: "Roboto", sans-serif;
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  cursor: pointer;
}/*# sourceMappingURL=style.css.map */